import React from "react";
import wall from "../profileWall.jpeg";

function ImgProfile({props}) {
  return (
    <a href="/">
      {" "}
      <img src={wall} alt="wall" style={{props}} />{" "}
    </a>
  );
}

export default ImgProfile;
